[ubuntu/noble-proposed] libparams-validate-perl 1.31-2build1 (Accepted)

Matthias Klose doko at ubuntu.com
Wed Jan 10 19:13:26 UTC 2024


libparams-validate-perl (1.31-2build1) noble; urgency=medium

  * No-change rebuild for the perl update.

Date: Wed, 10 Jan 2024 14:10:23 +0100
Changed-By: Matthias Klose <doko at ubuntu.com>
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
https://launchpad.net/ubuntu/+source/libparams-validate-perl/1.31-2build1
-------------- next part --------------
Format: 1.8
Date: Wed, 10 Jan 2024 14:10:23 +0100
Source: libparams-validate-perl
Built-For-Profiles: noudeb
Architecture: source
Version: 1.31-2build1
Distribution: noble
Urgency: medium
Maintainer: Debian Perl Group <pkg-perl-maintainers at lists.alioth.debian.org>
Changed-By: Matthias Klose <doko at ubuntu.com>
Changes:
 libparams-validate-perl (1.31-2build1) noble; urgency=medium
 .
   * No-change rebuild for the perl update.
Checksums-Sha1:
 eb3be08029dac10b0522719a06059a7482a3d647 2519 libparams-validate-perl_1.31-2build1.dsc
 4baeb2f2c3710b9aa8d200eb6372156042d27d78 9760 libparams-validate-perl_1.31-2build1.debian.tar.xz
Checksums-Sha256:
 899137a0e43bf1d156a39fd3ea397d0159db895f04d99dc4b4c94fd8dedf8b90 2519 libparams-validate-perl_1.31-2build1.dsc
 fa95ef050364abb8e225d15153f7767ee993d7c2239a704a0d31e9d8e72f0d8b 9760 libparams-validate-perl_1.31-2build1.debian.tar.xz
Files:
 83fdf302ea2e381f404c5944e8d35b66 2519 perl optional libparams-validate-perl_1.31-2build1.dsc
 1c087504cfe47b592a828dfe1a41dc4b 9760 perl optional libparams-validate-perl_1.31-2build1.debian.tar.xz


More information about the noble-changes mailing list